
/* Class = "NSTextFieldCell"; title = "IP Address: "; ObjectID = "0bs-64-C7C"; */
"0bs-64-C7C.title" = "Adresse IP: ";

/* Class = "NSMenuItem"; title = "WirelessMedia"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "(mismatch with base unit)"; ObjectID = "1bY-Zg-XoA"; */
"1bY-Zg-XoA.title" = "(Ne correspond pas à l’appareil de base)";

/* Class = "NSTextFieldCell"; title = "MainAppVer:"; ObjectID = "1sj-Ox-7g6"; */
"1sj-Ox-7g6.title" = "MainAppVer:";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "1xZ-yX-RAZ"; */
"1xZ-yX-RAZ.title" = "1. enficher le dongle TOUCH dans l’appareil de base pour lancer automatiquement la mise à jour\n    et le couplage.";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "2N7-QI-rS0"; */
"2N7-QI-rS0.title" = "2. raccorder le laptop au WIFI de l’appareil de base(SSID, mot de passe) et entrer l’adresse IP\n    192.168.43.1:8000  dans le navigateur afin de télécharger une nouvelle fois.";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quitter";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Au sujet";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "62y-zf-PZF"; */
"62y-zf-PZF.title" = "n/a";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "630-WU-MXb"; */
"630-WU-MXb.title" = "1. enficher le dongle TOUCH dans l’appareil de base pour lancer automatiquement la mise à jour\n    et le couplage.";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "67v-b5-vJR"; */
"67v-b5-vJR.title" = "Conflit de version du matériel dongle TOUCH, veuillez :";

/* Class = "NSButtonCell"; title = "NO DEVICE"; ObjectID = "7uE-aK-84c"; */
"7uE-aK-84c.title" = "Non connecté";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Ard-kt-ceg"; */
"Ard-kt-ceg.title" = "Au sujet";

/* Class = "NSButtonCell"; title = "Lowest latency(Mouse)"; ObjectID = "ChP-ab-pdq"; */
"ChP-ab-pdq.title" = "Latence minimale (Souris)";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "GJS-5E-QHe"; */
"GJS-5E-QHe.title" = "Conflit de version du Starter APP, veuillez : ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Le1-tp-9ZS"; */
"Le1-tp-9ZS.title" = "OK";

/* Class = "NSButtonCell"; title = "Hdmi Input"; ObjectID = "Nfn-fe-YCj"; */
"Nfn-fe-YCj.title" = "Entrée HDMI";

/* Class = "NSWindow"; title = "About WirelessMedia"; ObjectID = "ONP-01-ORN"; */
"ONP-01-ORN.title" = "Au sujet WirelessMedia";

/* Class = "NSViewController"; title = "MainView"; ObjectID = "Or9-M0-PCb"; */
"Or9-M0-PCb.title" = "MainView";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "Vcw-Or-sDc"; */
"Vcw-Or-sDc.title" = "Quitter";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "Wa1-AI-I5I"; */
"Wa1-AI-I5I.title" = "n/a";

/* Class = "NSTextFieldCell"; title = "Base-unitVer:"; ObjectID = "XRk-r2-g2V"; */
"XRk-r2-g2V.title" = "Ver. Récepteur Unité de base:";

/* Class = "NSButtonCell"; title = "Remote View Lock"; ObjectID = "Xn1-zf-DEg"; */
"Xn1-zf-DEg.title" = "Verrouillage de la \"Remote View\"";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "YJ7-f8-fyb"; */
"YJ7-f8-fyb.title" = "2. raccorder le laptop au WIFI de l’appareil de base(SSID, mot de passe) et entrer l’adresse IP\n    192.168.43.1:8000  dans le navigateur afin de télécharger une nouvelle fois.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YsB-jS-xb6"; */
"YsB-jS-xb6.title" = "1. enficher la clé USB dans l’appareil de base et cliquer dans l’écran d’accueil sur le symbole\n    de téléchargement.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YtQ-bv-dZb"; */
"YtQ-bv-dZb.title" = "1. enficher la clé USB dans l’appareil de base et cliquer dans l’écran d’accueil sur le symbole\n    de téléchargement.";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "bcS-wg-wYs"; */
"bcS-wg-wYs.title" = "Conflit de version du Starter APP, veuillez : ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cAm-rv-kHm"; */
"cAm-rv-kHm.title" = "OK";

/* Class = "NSButtonCell"; title = "Keep Aspect Ratio"; ObjectID = "cjI-9u-Gul"; */
"cjI-9u-Gul.title" = "Conserver le ratio largeur/hauteur";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "hrz-Ar-uhN"; */
"hrz-Ar-uhN.title" = "Conflit de version du matériel dongle TOUCH, veuillez :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "izD-o4-ae5"; */
"izD-o4-ae5.title" = "OK";

/* Class = "NSTextFieldCell"; title = "(match with base unit)"; ObjectID = "qbb-vK-2I1"; */
"qbb-vK-2I1.title" = "(Correspond à l’appareil de base)";

/* Class = "NSTextFieldCell"; title = "SSID:"; ObjectID = "rkj-T8-eTO"; */
"rkj-T8-eTO.title" = "Nom de l'hôte: ";

/* Class = "NSMenu"; title = "WirelessMedia"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "WirelessMedia";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "vgG-Wm-3H8"; */
"vgG-Wm-3H8.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Copyright © 2020. WirelessMedia All Rights Resvered."; ObjectID = "w9J-DG-cZj"; */
"w9J-DG-cZj.title" = "Copyright © 2020. Tous droits réservés";

/* Class = "NSButtonCell"; title = "Remote Control Lock"; ObjectID = "wMJ-sY-lSB"; */
"wMJ-sY-lSB.title" = "Verrouillage de la \"Remote Control\"";

/* Class = "NSWindow"; title = "WirelessMedia"; ObjectID = "xZp-9t-rlr"; */
"xZp-9t-rlr.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "Transmitter TOUCH Ver:"; ObjectID = "xyD-vh-BoE"; */
"xyD-vh-BoE.title" = "Ver. émetteur TOUCH:";

/* Class = "NSTextFieldCell"; title = "The maximum nunber of transmitters has been reached!"; ObjectID = "t7Z-3L-BSU"; */
"t7Z-3L-BSU.title" = "Le nombre maximum d'émetteurs est atteint!";

/* Class = "NSTextFieldCell"; title = "Please input password"; ObjectID = "Uha-do-Txg"; */
"Uha-do-Txg.title" = "Entrer le mot de passe:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "Wz8-tf-LPx"; */
"Wz8-tf-LPx.title" = "Afficher mot de passe";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password!"; ObjectID = "59C-Vf-73o"; */
"59C-Vf-73o.title" = "Mauvais mot de passe!";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "OKI-aw-oPg"; */
"OKI-aw-oPg.title" = "OK";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "Kwk-AR-JDq"; */
"3QM-fG-uW9.title" = "Quitter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kwP-8E-t3v"; */
"kwP-8E-t3v.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "The maximum number of windows has been reached!"; ObjectID = "ZWB-XZ-Vrb"; */
"ZWB-XZ-Vrb.title" = "Le nombre maximum de fenêtres a été atteint!";

/* Class = "NSTextFieldCell"; title = "Wi-Fi SSID"; ObjectID = "rUy-qs-D7H"; */
"rUy-qs-D7H.title" = "Wi-Fi SSID:";

/* Class = "NSTextFieldCell"; title = "Please enter password"; ObjectID = "HG5-9X-4F3"; */
"HG5-9X-4F3.title" = "Entrer le mot de passe:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "OE4-vd-o0w"; */
"OE4-vd-o0w.title" = "Afficher mot de passe";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password"; ObjectID = "9kI-HM-7SG"; */
"9kI-HM-7SG.title" = "Mauvais mot de passe!";

/* Class = "NSTextFieldCell"; title = "Attention"; ObjectID = "Bm3-R5-f8r"; */
"Bm3-R5-f8r.title" = "Attention: Cliquez sur “Connecter“ pour connecter automatiquement l'ordinateur portable au réseau Wi-Fi du récepteur. Après avoir quitté le logiciel, il retrouvera le Wi-Fi d'origine.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bFT-5Y-m0g"; */
"bFT-5Y-m0g.title" = "Connecter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "751-F9-gzf"; */
"751-F9-gzf.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "kAS-fh-Bp4"; */
"kAS-fh-Bp4.title" = "Reference de l'appareil:";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "SwO-vu-vqz"; */
"SwO-vu-vqz.title" = "Mode Stream:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5at-yo-IJX"; */
"5at-yo-IJX.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "QFh-2Y-X8N"; */
"QFh-2Y-X8N.title" = "Quitter";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "nwp-of-K6k"; */
"nwp-of-K6k.title" = "Veuillez confirmer que vous souhaitez quitter le programme ?";

"STRING_PROMPT_CONNECTING"   = "Connextion ...";
"STRING_PROMPT_READY"        = "Prêt …";
"STRING_PROMPT_SHARING"      = "… en cours de transmission";
"STRING_PROMPT_CONN_FAILED"  = "Échec de connexion";
"STRING_DEVICE_PAGE_TITLE"     = "Liste d'appareils";
"STRING_SETTING_PAGE_TITLE" = "Paramètres";
"STRING_INPUT_HOST_NAME" = "Entrez Wi-Fi/LAN IP directement";
"STRING_CONNECT_DEFAULT" = "Connecter";
"STRING_DISCONNECT" = "Déconnecter";
"STRING_NETWORK_ERROR" = "Attention: Impossible de se connecter, veuillez vérifier l’IP de la base et la connexion réseau!";
"STRING_WIFI_NETWORK_ERROR" = "Attention : Vérifier la connection au réseau de l’unité de base!";
"STRING_CONNECT_NETWORK" = "Connecter le réseau";
"STRING_CONNECT_DEVICE" = "Connecter le périphérique";

"STRING_FLUENCY_PRIORITY" = "Priorité à la fluidité";
"STRING_QUALITY_PRIORITY" = "Priorité à la qualité";
